### Constructor

# Eog JobModel new

#### Declaration [src]

    EogJob*
    eog_job_model_new (
      GSList* file_list
    )

#### Description [src]

Creates a new `EogJob` model.

#### Parameters

`file_list`

  Type: A list of `None`

  A `GFile` list.

  The data is owned by the caller of the function.

#### Return value

Type: `EogJob`

A `EogJob`.

The caller of the function takes ownership of the data, and is responsible for freeing it.